body,html,textarea,input,select{
	color:#ccc;
	font-family:"Trebuchet MS";
	font-size:13px;
	line-height:15px;
}
html{

}
body{
	background:black url('../cover/bg.jpg') 0 40px no-repeat;
	position:relative;
}
body,html{
	margin:0; padding:0;
	height:100%;
}
em{
  font-size:.9em;
  color:#999;
}
textarea,input,select{
	background:#000;
	border:1px solid #c33;
}
input{
	height:18px;
}
textarea{
	height:150px;
}
a{
	color:#c33;
	text-decoration:underline;
}
a:hover{
	color:#fff;
}
.barva{
	color:#c33;
}
.active{
	color:white;
}
.banner{
	position:absolute;
	left:310px; top:55px;
}
.obsah{
	position:absolute;
	left:310px; top:145px;
	width:450px;
}
.obsah_pad{
	padding:0 0 100px 0;
}
.lay_bot a{
	color:#999;
	text-decoration:underline;
}

h1{
	margin:0; padding:0;
}

h1 a{
	display:block;
	position:absolute;
	left:30px; top:155px;
	width:230px; height:95px;
}
ul.mainmenu {
	position:absolute;
	left:51px; top:262px;
}
ul.mainmenu li{
	padding:2px 0;
	text-align:left;
	width:94px;
}
ul.mainmenu a{
	text-decoration:none;
}
ul.submenu{
	margin-left:35px;
}
ul.submenu li{
	text-align:left;
	width:90px;
}
ul.subsubmenu{
	margin-left:35px;
}
ul.subsubmenu li{
	text-align:left;
}
.cz_novinky     { left:45px; }
.cz_koncerty    { left:108px; }
.cz_info        { left:182px; }
.cz_media       { left:222px; }
.cz_obchod      { left:272px; }
.cz_down        { left:334px; }
.cz_forum       { left:415px; }
.cz_kontakt     { left:470px; }

.en_novinky     { left:45px; }
.en_koncerty    { left:91px; }
.en_info        { left:140px; }
.en_media       { left:179px; }
.en_obchod      { left:229px; }
.en_down        { left:273px; }
.en_forum       { left:354px; }
.en_kontakt     { left:469px; }

.tlacitko{
	width:100px;
	color:#c33;
}
.dotted{
	background:url('../cover/dot_h.gif') 0 0 repeat-x;
	overflow:hidden;
	height:1px;
	margin:12px 0;
}
.logo_pruh{
	position:fixed;
	left:0; top:0;
	padding:2px;
	background:white;
	width:100%;
}
.logo_pruh img.bor{
	border-color:white;
}
